confluent.usm-agent.listener.admin.port=9901
confluent.usm-agent.listener.monitoring.port=9910
confluent.usm-agent.listener.controlplane.port=9999
confluent.usm-agent.listener.dataplane.port=10000
confluent.usm-agent.ip.dual.stack.enabled=auto
confluent.usm-agent.listener.dataplane.basic.auth.enabled=false
confluent.usm-agent.listener.dataplane.basic.auth.credential.location=/etc/confluent/usm-agent/secrets/cp_credential.yaml
confluent.usm-agent.listener.dataplane.ssl.enabled=false
confluent.usm-agent.listener.dataplane.ssl.server.certificate.location=/etc/confluent/usm-agent/secrets/server.crt
confluent.usm-agent.listener.dataplane.ssl.server.key.location=/etc/confluent/usm-agent/secrets/server.key
confluent.usm-agent.listener.dataplane.ssl.server.key.password.location=/etc/confluent/usm-agent/secrets/serverkey_pass.txt
confluent.usm-agent.listener.dataplane.ssl.client.auth.enabled=false
confluent.usm-agent.listener.dataplane.ssl.client.auth.trusted.ca.location=/etc/confluent/usm-agent/secrets/rootCA.crt
confluent.usm-agent.listener.dataplane.events.request.timeout.seconds=300
confluent.usm-agent.listener.dataplane.metrics.request.timeout.seconds=30
confluent.usm-agent.ccloud.environment-id=
confluent.usm-agent.ccloud.host=
confluent.usm-agent.ccloud.port=443
confluent.usm-agent.ccloud.basic.auth.credential.location=/etc/confluent/usm-agent/secrets/ccloud_credential.yaml
confluent.usm-agent.ccloud.ssl.enabled=true
confluent.usm-agent.ccloud.ssl.trusted.ca.location=/etc/pki/ca-trust/extracted/pem/tls-ca-bundle.pem
confluent.usm-agent.ccloud.dns.refresh.rate.seconds=30
confluent.usm-agent.ccloud.healthcheck.timeout.seconds=3
confluent.usm-agent.ccloud.healthcheck.interval.seconds=10